@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #960;
}
a:active {
	text-decoration: none;
}
header {
	width:100%;
	position:absolute;
	z-index:999;
	height:100px;
}
.wrapper {
	max-width:1200px;
	width:95%;
	margin:auto;
}
.split {
	clear:both;
}
.fixed_header {
    position: fixed !important;
    top: 0 !important;
    height: 65px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 3px #999;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    padding: 0px 0;
	z-index:999;
}
.fixed_header .logo{
	display:none;
}
.fixed_header .logocol{
	display:block;
}
.fixed_header nav{
	float:right;
	margin: 14px 0 0 0px;
}
.fixed_header nav ul li a{
	color:#333;
}
.fixed_header nav ul li a:hover{
	color:#0166a0;
}
.fixed_header .iconstop ul li{
	list-style:none;
	float:left;
	margin: 18px 1px 0 1px;
}
.fixed_header .iconstop ul li a {
	color:#333;
	background: rgba(255,255,255,0.7);
}
.fixed_header .iconstop ul li a:hover {
	color:#fff;
	background: rgba(1,102,160,1)
}
.fixed_header .active_icon {
	background: rgba(1,102,160,1) !important;
	color:#fff !important;
}
.logo {
	float:left;
	margin: 12px 0 0 0px;
}
.logo img {
	width:300px;
	
}
.logocol {
	display:none;
	float:left;
	margin: 6px 0 0 0px;
}
.logocol img {
	width:200px;
}
.iconstop {
	float:right;
	margin-left:12px;
}
.iconstop ul {
	width:auto;
}
.iconstop ul li {
	list-style:none;
	float:left;
	margin: 44px 1px 0 1px;
}
.iconstop ul li a {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	padding: 8px 12px 4px 12px;
	display:block;
	color:#FFF;
	background: rgba(230,155,7,1);
	border-radius:5px;
}
.iconstop ul li a:hover {
	background: rgba(0,0,0,0.2);
	color:#b3d265;
}
.active_icon {
	background: rgba(0,0,0,0.2) !important;
	color:#b3d265 !important;
}
nav {
	float:right;
	margin: 40px 0 0 0px;
}
nav ul {
	width:auto;
}
nav ul li {
	list-style:none;
	float:left;
}
nav ul li a {
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	text-transform:uppercase;
	padding: 12px 12px 20px 12px;
	display:block;
	color:#FFF;
}
nav ul li a:hover {
	text-decoration:none;
	color:#b3d265;
}
nav ul li:hover ul {
	display:block;
}
nav ul ul {
	display:none;
	background-color:#eee;
	position:absolute;
	border-radius:10px;
	width:160px;
	padding:5px;
}
nav ul ul li {
	list-style:none;
	float:none;
	margin: 0 0 1px 0px;
}
nav ul ul li a {
	font-family: 'Raleway', sans-serif;
	font-size:13px;
	text-transform:none;
	padding: 10px;
	display:block;
	color:#333;
	background-color:#fff;
}
nav ul ul li a:hover {
	color:#333;
	background-color:#b3d265;
	border-radius:7px;
}
.arrowtop {
	position:absolute;
	margin-top:-18px;
	margin-left:12px;
}

.four_colms {
	width:100%;
}
.four_colms ul {
	width:auto;
}
.four_colms ul li {
	list-style:none;
	float:left;
	width:25%;
}
.four_colms ul li h3 {
	font-weight:100;
	font-size:22px;
	text-transform:uppercase;
	margin: 10px 0 15px 0px;
	font-family: 'Raleway', sans-serif;
	letter-spacing:-0.5px;
	color:#a77537;
}
.slider {
	width:95%;
	margin:auto;
}
.slider img {
	border-radius: 0 0 10px 10px;
}
.headbar {
	width:95%;
	margin:auto;
	min-height:400px;
	background-color:#666;
    border-radius:13px;
}
.headbar img {
	border-radius: 0 0 10px 10px;
	width:100%;
}
.ipage_content {
 width: 95%;
    margin: 30px auto 0px auto;
    background-color: #f6f4f4;
    min-height: 600px;
    padding: 10px;
}
.contents {
	width:100%;	
}
.contents h2 {
	font-weight:100;
	font-size:35px;
	padding: 30px 0 30px 0px;
	color:#0068a3;
	line-height:18px;
	font-family: 'Raleway', sans-serif;
}
.contents h3 {
	font-weight:100;
	font-size:22px;
	margin: 5px 0 10px 0px;
	color:#62605c;
	line-height:18px;
}
.contents h1{
font-size:17px;
font-weight:600;
color:#62605c;
line-height:18px;
font-family:'Raleway', sans-serif;

}
.contents p {
	font-size:16px;
	color:#666;
	line-height:25px;
	margin: 0 0 15px 0px;
}
.contents p a {
	font-size:16px;
	color:#df2424;
}
.contents ul {
	margin: 0 0 0 20px;
}
.contents ul li {
	list-style:disc;
	font-size:16px;
	color:#666;
	line-height:30px;
}
.picprop {
	float:right;
	margin-left:10px;
	width:222px;
	border-radius:5px;
}
.col3 {
	width:32%;
	float:left;
	margin: 0 12px 0 0px;	
}
.leftcol {
	width:49%;
	float:left;
	margin: 10px 0px 0 0px;	
}
.rightcol {
	width:49%;
	float:right;
	margin: 10px 0px 0 0px;	
}
.booking {
	width:100%;	
}
.booking input[type="text"] {
	padding:7px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	margin: 0 0 7px 0px;
	width:97%;
}
.booking select {
	padding:7px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	margin: 0 0 7px 0px;
	width:100%;
}
.booking input[type="submit"] {
	padding:7px;
	margin: 0 2px 7px 2px;
	cursor:pointer;

	font-size:14px;
}
.booking textarea {
	padding:7px;
	width:98%;
	margin: 0 2px 7px 2px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}
#int_study {
	display:none;	
}
.laptopuser {
	width:100%;	
}
.laptopuser img {
	width:100%;	
}
.news {
	width:auto;
}
.news span {
	color:#999;
	letter-spacing:3px;
	font-size:12px;
	text-transform:uppercase;
}
.news h4 {
	font-weight:100;
	font-size:15px;
	margin: 5px 0 10px 0px;
	color:#333;
	line-height:18px;
	font-family: 'Raleway', sans-serif;
}
.news p {
	font-size:12px;
	margin: 5px 0 20px 0px;
	color:#666;
	line-height:18px;
	text-align:justify;
}
.test {
	width:auto;
}
.test p {
	font-size:12px;
	margin: 5px 0 5px 0px;
	color:#666;
	line-height:18px;
	text-align:justify;
}

.test h4 {
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	margin: 5px 0 22px 0px;
	color:#333;
	font-weight:100;
}
.intro {
	width:auto;
}
.intro h4 {
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	margin: 5px 0 12px 0px;
	color:#333;
	font-weight:100;
}
.intro p {
	font-size:12px;
	margin: 5px 0 26px 0px;
	color:#666;
	line-height:18px;
	text-align:justify;
}
.adon {
	width:auto;
}
.adon h4 {
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	margin: 5px 0 12px 0px;
	color:#333;
	font-weight:100;
}
.big {
	font-size:15px !important;
}

.blink {
	width:100%;
}
.blink a {
	text-transform:uppercase;
	font-size:12px;
	color:#fff;
	border:solid 1px #80a539;
	padding: 5px 25px 4px 20px;
	border-radius:4px;
	background-color:#80a539;
}
.blink a:hover {
	color:#666;
	border:solid 1px #999;
	text-decoration:none;
	background-color:#fff;
}
.small {
	font-size:10px;
	margin:1.5px 0 0 4px;
	position:absolute;
}
.scroll_tp {
	width:100%;
}
.scroll_tp ul {
	width:auto;
}
.scroll_tp ul li {
	list-style:none;
	width:100%
}
.scroll_tp ul li img {
	width:100%;
	position:relative;
}
.scroll_tp ul li p {
	position:relative;
	margin-top:-35px;
	z-index:999;
	padding:15px;
}




.padbox {
	padding:15px;
}
.quick_access {
	background-image:url(imgs/bgbot.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	height:200px;
	margin: 25px 0 25px 0px;
	background-color:#070e24;
}
.quick_access ul {
	width:auto;
}
.quick_access ul li {
	list-style:none;
	float:left;
	width:20%;
	text-align:center;
	margin: 55px 0 0 0px;
}
.big_icon  {
	font-size:50px;
	color:#80a539;
}
:hover.big_icon {
	color:#fff;
}
.quick_access ul li a p {
	font-size:20px !important;
	color:#FFF;
	font-family: 'Raleway', sans-serif;
}
.quick_access ul li a:hover {
	text-decoration:none;
}
.newsletter {
	width:100%;
	height:80px;
}
.bot_icons {
	float:left;
}
.news_letter {
	float:right;
}
.news_letter h3 {
	float:left;
	font-size:18px;
	font-weight:100;
	font-family: 'Raleway', sans-serif;
	color:#666;
	margin-right:4px;
	margin-top:15px;
}
.news_letter div {
	float:left;
	margin:10px 0 0 0px;
}
.news_letter div input[type="text"] {
	padding:7px;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	width:180px;
}
.news_letter div input[type="submit"] {
	padding:5px;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	text-transform:uppercase;
	width:120px;
	color:#000;
	cursor:pointer;
}
footer {
	min-height:340px;
	background-color:#333;
	width:100%;
	padding:15px 0 0 0px;
}
.botlogo {
	float:left;
	margin-right:12px;
}
.botlogo img {
	opacity: 0.5;
}
.social_icons {
	float:left;
}
.social_icons h3 {
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	font-size:20px;
	color:#ccc;
	margin: 9px 0 0px 10px;
}
.social_icons ul {
	width:auto;
}
.social_icons ul li {
	list-style:none;
	float:left;
}
.social_icons ul li a {
	font-size:20px;
	padding:9px;
	color:#FFF;
	display:block;
}
.social_icons ul li a:hover {
	color:#ccc;
}
.two_tabs {
	float:right;
}
.two_tabs ul {
	width:auto;
}
.two_tabs ul li {
	list-style:none;
	float:left;
	margin: 0 1px 0 1px;
}
.two_tabs ul li a {
	padding: 15px 30px 10px 30px;
	display:block;
	color:#333;
	background-color:#84a039;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	border-radius: 5px;
}
.two_tabs ul li a:hover {
	color:#fff;
	background-color:#242323;
	text-decoration:none;
}
.botlinks {
	width:100%;
	margin: 12px 0 0 0px;
}
.botlinks ul {
	width:25%;
	float:left;
}
.botlinks ul h3 {
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	color:#84a039 !important;
	margin: 10px 0 15px 0px;
	font-weight:100;
}
.botlinks ul li {
	list-style:none;
	line-height:24px;
}
.botlinks ul li a {
	font-family: 'Raleway', sans-serif;
	color:#999;
	font-size:13px;
}
.botlinks ul li a:hover {
	color:#fff;
}
.line {
	border-top:solid 1px #ccc;
	margin: 23px 0 0 0px;
}
.line1 {
	border-top:solid 1px #666;
	margin: 12px 0 0 0px;
}
.feedback {
	width:100%;	
}
.feedback input[type="text"] {
	padding:7px;
	width:23%;
	margin: 0 2px 7px 2px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}

.feedback input[type="submit"] {
	padding:7px;
	margin: 0 2px 7px 2px;
	cursor:pointer;

	font-size:14px;
}
.feedback textarea {
	padding:7px;
	width:98%;
	margin: 0 2px 7px 2px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}

.copy_right {
	color:#999;
	font-size:12px;
	margin: 12px 0 0 0px;
}
.copy_right a {
	color:#999;
	font-size:12px;
}
.picwrap{
float:right;
width:700px;
border-radius:10px;
border:1px solid #ddd;
}
.feedback-form{
width:100%;
margin-top:20px;
padding-top: 34px;
}
.feedback-form h3 {
    font-weight: 100;
    font-size: 24px;
    margin: 5px 0 30px 0px;
    color: #62605c;
    line-height: 18px;

}
.split{
clear:both;
}

.feedback-form input[type="submit"] {
   padding: 5px;
margin: 0 2px 7px 2px;
cursor: pointer;
font-size: 14px;
margin-top: 17px;
font-size: 17px;
color: #7C7C80;
   
}
.feedback-form input[type="text"] {
    padding: 7px;
    width: 33%;
    margin: 11px 2px 7px 2px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;

}
.feedback-form textarea {
    padding: 8px;
    width: 98%;
    margin: 11px 2px 7px 2px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;

}
.callback-form {
width: 100%;
margin-top: 20px;
background-color: #fff;
padding: 30px;
border-radius: 12px;
}
.callback-form h3 {
font-weight: 100;
font-size: 28px;
margin: 5px 0 30px 0px;
color: #62605c;
line-height: 18px;
}
.callback-form input[type="text"] {
      padding: 9px;
    width: 31%;
    margin: 0px 2px 7px 2px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}
.callback-form textarea {
    padding: 7px;
    width: 98%;
    margin: 17px 2px 7px 2px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}
.submit{
    padding: 5px;
    margin: 0 2px 7px 2px;
    cursor: pointer;
    font-size: 14px;
    margin-top: 17px;
    font-size: 17px;
    color: #7C7C80;
}